Forums GAMERGEN

Meilleur Compatibilité LEDA v0.1 et v0.2

Meilleur Compatibilité LEDA v0.1 et v0.2

Message non lupar albatard116 » 06 Fév 2009, 12:15

Petit Conseil à tous:

Pour une meilleur compatibilité du Legacy Software Loader bêta placer vos homebrew dans le dossier GAME1.5!!!Bon il reste des homebrew incompatible mais vous verrez un mieux en comparaison à quand vous les placez dans les dossier GAME ou GAME5.XX . Vivement la v0.3

Pour info: j'ai une PSP Slim & Lite en 5.00m33-6 et je n'ai donc pas le kernel 1.5 d'installer.

J'ai découvert ça par hasard et ca marche plutôt bien, essayer et vous verrez!!!
albatard116 Gamer Averti
Gamer Averti
Messages: 66
Inscription: 24 Oct 2010, 21:37
Pays: France

Re: Meilleur Compatibilité LEDA v0.1 et v0.2

Message non lupar albatard116 » 07 Fév 2009, 20:50

Ça n'intéresse personne?? 8O
albatard116 Gamer Averti
Gamer Averti
Messages: 66
Inscription: 24 Oct 2010, 21:37
Pays: France


 

Retourner vers Hacks divers (ISO, thèmes, plugins...)